body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:black;
	text-align:left;
	background-image:url(../img/bodybg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#0365aa;
}

a {color:#36c; text-decoration:none}
a:hover {color:#cc312f}
.top_seo
{
	float:left;
	width:100%;
	height:49px;
	font-size:12px;
	color:#aaaaaa;
	text-align:right;
}

.sale
{
	float:right;
	margin:0 0 0 10px;
}
/*
a.TextLinks {
	font-size:14px;
	line-height:15px;
	color:black;
	text-align:left;
	text-decoration:none;
}

a.TextLinks:hover {
	text-decoration:underline;
}

a.TextLinks-wht {
	font-size:14px;
	line-height:15px;
	color:#000000;
	text-align:center;
	text-decoration:underline;
}

a.TextLinks-wht:hover {
	color: #ffffff;
	text-decoration:underline;
}

a.TextLinks-whtlft {
	font-size:14px;
	line-height:15px;
	color:#000000;
	text-align:left;
	text-decoration:underline;
}

a.TextLinks-whtlft:hover {
	color: #ffffff;
	text-decoration:underline;
}
*/
p, h1, h2, h3, h4, h5, h6, form {
	padding:0;
	margin:0;
}
p 
{
	padding:0 0 12px 0;
}

img {
	border:0;
}

.TopContainer, .FooterContainer {
	float:left;
	width:100%;
	height:auto;
	background-image:url(../img/bodybg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#0365aa;
}

.MainContainer {
	width:1040px;
	height:auto;
	margin:auto;
	background-color:#fff;
	padding:0px;
}

.MainContainerBg {
	background-color:#eaf6ff;
	float:left;
	height:auto;
	width:1040px;
	margin:auto;
	padding:0px;
}

.HeaderContainer {
	float:left;
	width:1040px;
	background-color:#000000;
	margin:auto;
}

.Logo {
	float:left;
	width:315px;
	height:109px;
	margin-bottom:10px;
	font-family:"Times New Roman", Times, serif;
	color:white;
	font-size:35px;
	text-align:left;
	margin-left:5px;
}

.LogoSmallText {
	font-size:16px;	
}

.Logo p{
	padding-top:15px;
}

.OrangeColorLogo {
	color:#FD9E3F;
}

.TopRight {
	float:right;
	width:500px;
	height:auto;
	text-align:left;
	color:#aaaaaa;
	padding:5px 0 0 0;
	
	font:normal 12px/20px Arial, Helvetica, sans-serif;
}
.TopRight p{
text-align:right;
}



#menuseparator3{
	background:none;

}


.Banner {
	float:left;
	width:1027px;
	padding:6px;
	background-color:#fff;
	height:auto;
}


.BannerBottomLinks, .BannerBottomLinksDetail, .ContentArea, .LeftColumn {
	width:1040px;
	float:left;
	height:auto;
	text-align:right;
	margin:0px;
	padding:0px;
}

.BannerBottomLinks a span
{
	font-size:10px;
	
}
.BannerBottomLinksDetail {
	width:900px;
}

.BannerBottomLinkGray, .BannerBottomLinkOrange {
	width:252px;	
	border:3px solid white;
	border-top:0;
	text-align:center;	
	background-color:#8D8D8D;
	float:left;
}

.BannerBottomLinkGray a{
	color:#161616;
	font-weight:bold;
	line-height:14px;
	padding:5px 0 3px 0;
	text-decoration:none;
	display:block;
}

.BannerBottomLinkGray a:hover{
	color:white;
}

.BannerBottomLinkOrange {
	background-color:#FD7E02;
	margin-left:5px;
	width:200px;
}

.BannerBottomLinkOrange a{
	color:white;
	font-weight:bold;
	line-height:14px;
	padding:5px 0 3px 0;
	text-decoration:none;
	display:block;
}

.BannerBottomLinkOrange a:hover{
	color:#161616;
}

.ContentArea {
	float:left;
	text-align:left;
	/*margin-top:22px;
	padding-bottom:20px;*/
	padding:20px;
	width:1000px;
	
}

h1 {
	color: #0093E0;
    font-size: 24px;
    margin: 10px 0 20px 0;
    line-height: 33px;
}


h2 {
	font-size:30px;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	font-weight:normal;
	color:#333333;
	margin-bottom:24px;
}

h3 {
	padding:5px 0;
	color:#333333;
}

h4, h5 {
	font-size:15px;
	color:#333333;
	font-weight:bold;
}

h5 {
	font-size:20px;
	color:#333333;
	font-weight:normal;
	margin-bottom:15px;
}


.FooterContainer {
	background-color:#000;
	width:100%;
	padding:0px;
	margin:auto;
	}

.FooterLinks, .FooterText {
	width:100%;
	text-align:center;
	line-height:30px;
	border-bottom:3px solid #555555;
	color:white;
	font-size:11px;
	background-color:#000000;
	margin:auto;
}

.FooterLinks a{
	color:white;
	text-decoration:none;
}

.FooterLinks a:hover {
	text-decoration:underline;
}

.FooterText {
	border-bottom:0;
	color:#8D8D8D;
	line-height:17px;
	padding-top:5px;
	background-color:#000;
	padding-bottom:5px;
	width:100%;
	margin:auto;
}

.FooterText a{
	color:#8D8D8D;
	text-decoration:none;
}

.FooterText a:hover{
	color:white;
}


#table {
		width: 1040px;
		/*background:#0066FF;*/
		overflow:hidden;
		}
		
		#table p {
		width: 100%;
		margin: 0;
		text-align:center;
		}
		
		#table span {
		float: left;
		padding:6px 3px 4px;
		text-align:center;
		font:bold 12px Calibri, Arial, Helvetica, sans-serif, Calibri;
		color:#FFFFFF;
		text-transform:uppercase;
		/*background:#0066FF;*/
		background:#2c85e7;
		}
		#table span a {
		color:#FFFFFF;
		display:block;
		}
		#table span a:hover {
		color:#000;
		}
		
		#table span a.acts {
		color:#000;
		display:block;
		}
		
		#table span.col1 {
		width: 135px;
		border-right: 1px solid #90b2e5;
		}

	#table span.col2 {
		width: 110px;
		border-right: 1px solid #90b2e5;
		}
		
		#table span.col8 {
		width: 112px;
		border-right: 0px solid #90b2e5;
		}
	
	#table span.col3 {
		width: 124px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col4 {
		width: 92px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col5 {
		width: 85px;
		border-right: 1px solid #90b2e5;
		}
		#table span.col6 {
		width: 118px;
		border-right: 1px solid #90b2e5;
		}
		
		
		
		
		#clicktosee {
		width: 1040px;
		overflow:hidden;
		}
		
		#clicktosee p {
		clear: both;
		width: 100%;
		margin: 0;
		text-align:center;
		}
		
		#clicktosee span {
		float: left;
		padding:3px 3px 3px 3px;
		text-align:center;
		font:bold 9px/18px Arial, Helvetica, sans-serif, Calibri;
		color:#fff;
		text-transform:uppercase;
		background:#589afc;
		color:#fff;
		display:block;
		background-image:url(../img/arrowbg.png);
		background-repeat:no-repeat;
		background-position:center;
		
		}
		
		
		#clicktosee span.col1 {
		width: 135px;
		border-right: 1px solid #90b2e5;
		}

	#clicktosee span.col2 {
		width: 110px;
		border-right: 1px solid #90b2e5;
		}
	
	#clicktosee span.col3 {
		width: 124px;
		border-right: 1px solid #90b2e5;
		}
		#clicktosee span.col4 {
		width: 92px;
		border-right: 1px solid #90b2e5;
		}
		#clicktosee span.col5 {
		width: 85px;
		border-right: 1px solid #90b2e5;
		}
		#clicktosee span.col6 {
		width: 118px;
		border-right: 1px solid #90b2e5;
		}
		
		#clicktosee span.col7 {
		width: 111px;
		border-right:1px solid #589afc;
		}
	
		#clicktosee span.col1-up {
		color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../img/arrowbg-up.png);
		background-repeat:no-repeat;
		background-position:center;

		}

		#clicktosee span.col1-down {
		color: #000000;
		border-right: 1px solid #90b2e5;
		background-image:url(../img/arrowbg-dwn.png);
		background-repeat:no-repeat;
		background-position:center;

		}
		
		
.blackspacer
{
float:left;
width:100%;
background-color:#000000;
height:10px;
}

.InnerBanner {
	float:left;
	width:1030px;
	background-color:white;
	height:auto;
	border:5px solid #ffffff;
}

#slideshow { 
	position: relative;
}

.nivoSlider img {
	display: none;
	position: absolute;
	height: 254px;
	width: 1030px;
	z-index: 1;
}

#slideshow a { 
	border: 0;
}

.nivo-controlNav {
	position: absolute;
	left: 42%;
	bottom: -2px;
	width: 121px;
	height: 7px;
	padding: 10px 11px;
	background: url(../img/snav.png) top center no-repeat;
	z-index: 90;
}

.nivo-controlNav a {
	display: block;
	width: 12px;
	height: 12px;
	background: url(../img/bullets.png) 0 0 no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 4px;
	float: left;
}

.nivo-controlNav a.active { 
	background-position: -12px 0;
}

.nivo-directionNav a {
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	border: 0;
	-moz-opacity: .70;
	opacity: .70;
	z-index: 99;
}
	
a.nivo-nextNav {
	background: url(../img/next.png) no-repeat;
	right: 20px;
}
	
a.nivo-prevNav {
	background: url(../img/prev.png) no-repeat;
	left: 20px;
}

.nivo-directionNav a:hover {
	-moz-opacity: 1;
	opacity: 1;
}
